# Screen detach

This plugin will set your status to away if you detach your screen.

The default behaviour is to check for both tmux and screen (in that order).

## Configuration options

use_screen

  Default: `true`

  Try to find an attached screen.

use_tmux

  Default: `true`

  Try to find and attached tmux.

use_csi

  Default: `false`

  Use client state indication to limit bandwidth (thus CPU) usage when detached. WARNING: using CSI together with chatrooms will result in inaccurate logs due to presence filtering or other inaccuracies.